@import 'global';


.biomark-card{
	width: 570px;
    margin: auto;
    padding-bottom: 20px;
	@media (max-width: 575px) {
		width: 100%;	
	}
    .content_wrapper{
    	margin-top: 30px;
	    width: 570px;
	    min-height: 200px;
	    border-radius: 8px;
	    background-color: #fff;
	    box-shadow: 0 10px 40px -20px rgba(56,73,107,.2);
		padding: 30px;
		@media (max-width: 575px) {
			width: 100%;
			height: auto;	
		}
		.consent_header_container{
			height: 68px;
			border-bottom: solid 1px rgba(217,223,235,0.5);
			padding: 0px;
			.consent_header{
				padding: 30px;
			}
		}
		.consent_container{
			height: 270px;
			border-bottom: solid 1px rgba(217,223,235,0.5);
			padding:0px;
			overflow-y: scroll;
			
			.consent_content{
				padding: 10px 30px 30px 30px;
			}
			ol{
				text-indent: 0px;
				font-family: Muli;
				font-size: 14px;
				color: $bluey-grey;
				counter-reset: item;
				padding-left:.8em;
			}
			li{ display: block }
			li:before { content: counters(item, ".") " "; counter-increment: item }

			ol.list_alpha{
				counter-reset: list;
			}
			ol.list_alpha > li 
			{
				list-style: none;
			}
			ol.list_alpha > li:before 
			{
				content: "("counter(list, lower-alpha) ") ";
				counter-increment: list;
			}
			
			ol.list_roman{
				counter-reset: list;
			}
			ol.list_roman > li 
			{
				list-style: none;
			}
			ol.list_roman > li:before 
			{
				content: "("counter(list, lower-roman) ") ";
				counter-increment: list;
			}
		}
		
		.consent_container::-webkit-scrollbar{
			width:6px;
		}
		.consent_container::-webkit-scrollbar-thumb{
			border-radius: 3px;
			background-color: #dddddd;
			border: solid 1px #dddddd; }
		}
		.bottom_container{
			height: 202px;
			width: 100%;
			padding: 18px 30px 30px 30px;
			@media (max-width: 575px) {
				width: 100%;
				height: auto;	
			}
		}
	}

.bio-generic-card{
	width: 100%;
	min-height: 100px;
	border-radius: 8px;
	background-color: #ffffff;
	box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
	margin:0 0 30px 0;
  	overflow: hidden;
  	.bio-accordion-header{
  		height: 122px;
  		width: 100%;
  		overflow: hidden;
  		padding: 30px;
  		border-bottom: 2px solid $light-blue-grey;
  		.accordion-title{
  			font-family: Mukta;
			font-size: 18px;
			font-weight: bold;
			font-style: normal;
			font-stretch: normal;
			line-height: 1;
			letter-spacing: normal;
			color: $dark-grey-blue;
			margin-top:5px;
			padding:0;
  		}
  		.f-score{
  			border-radius: 13.5px;
  			background: #f6f6f6;
  			padding:5px 10px;
  			font-family: Muli;
  			font-size: 14px;
  			display: inline-block;
  			margin:0;
  		}
  		.not-applicable{
  			font-family: Muli;
			font-size: 12px;
			font-weight: normal;
			font-style: normal;
			font-stretch: normal;
			line-height: 1.67;
			letter-spacing: normal;
			color: $bluey-grey;
  		}
  		.accordion-caret{
  			position:absolute;
  			right: 40px;
  			padding-top: 50px;
  			height: 122px;
  			width:20px;
  			top:0;
  		}
  	}
	.bio-generic-card-img{
		height: 182px;
		width: 100%;
		background-color: pink;
	}
	.bio-generic-card-header{
		width: 100%;
		height: 68px;
		border-bottom: 1px solid $light-blue-grey;
		p.title{
			padding: 30px 0 0 30px;
			font-family: Mukta;
		font-size: 18px;
		font-weight: bold;
		font-style: normal;
		font-stretch: normal;
		line-height: 1;
		letter-spacing: normal;
		color: $dark-grey-blue;
		float: left;
		}
		.toggle{
			padding: 30px 30px 0 0;
			float: right;
			line-height: 1;
			letter-spacing: normal;
			.toggle-container{
				cursor: pointer;
				width: 72px;
				height: 27px;
				display: inline-flex;
				padding: 4px;
				border-radius: 14px;
				border: solid 1px var(--light-blue-grey);
				background-color: rgba(217, 223, 235, 0.5);
				i{
					color: #ffffff;
					font-size: 19px;
 					vertical-align: middle
				}
				span{
					font-family: Muli;
					line-height: 21px;
					font-size: 10px;
					font-weight: bold;
					font-style: normal;
					font-stretch: normal;
					color: #8493ae;
				}
			}
		}
		p.bio-gen-icon{
			padding: 30px 0 0 10px;
			float: left;
		}
	}
  
	.bio-generic-card-body{
		overflow: hidden;
		.med-item{
			min-height: 60px;
			width: 100%;
			.med-icon{
				font-size: 16px;
				color: #0c32d5;
			}
			.med-label{
				font-family: Muli;
				font-size: 10px;
				color: $bluey-grey;
				padding:0;
				margin:0;
				font-weight: bold;
			}
			.med-value{
				font-family: Muli;
				font-size: 16px;
				color: $dark-grey-blue;
				padding:0;
				margin:5px 0 0 0;
			}

		}
	    .card-label1{
	      font-family: Muli;
	      font-size: 16px;
	      line-height: 1.75;
	      letter-spacing: normal;
	      text-align: left;
	      color: $dark-grey-blue;
	    }
	}
}
			
.ref-range-title{
	font-family: Muli;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.17;
	letter-spacing: normal;
	color: #8493ae;
}

